Bug 1576566

Summary: Backport nftables v0.8.4 to Fedora 27
Product: [Fedora] Fedora Reporter: Fran Fitzpatrick <francis.x.fitzpatrick>
Component: nftablesAssignee: Kevin Fenzi <kevin>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: unspecified    
Version: 27CC: jpopelka, kevin, twoerner
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: nftables-0.8.5-1.fc28 nftables-0.8.5-1.fc27 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-05-20 20:00:55 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Fran Fitzpatrick 2018-05-09 19:09:32 UTC
Description of problem:  

netfilter recently released a newer nftables (v0.8.4), and I would like to get this version into Fedora 27 as it contains a bug fix that our team is currently encountering in nftables v0.8.3.


Version-Release number of selected component (if applicable): v0.8.4


How reproducible: 


Steps to Reproduce:
1. Install nftables
2. nft -v
3. Examine that the version is not v0.8.4 :-)

Actual results: v0.8.3


Expected results: v0.8.4


Additional info:

Comment 1 Fedora Update System 2018-05-12 16:59:16 UTC
libnftnl-1.1.0-1.fc28 nftables-0.8.5-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-fb3bf5aa4e

Comment 2 Fedora Update System 2018-05-12 17:01:01 UTC
libnftnl-1.1.0-1.fc27 nftables-0.8.5-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-f7be75e0ed

Comment 3 Fedora Update System 2018-05-12 19:36:27 UTC
libnftnl-1.1.0-1.fc28, nftables-0.8.5-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-fb3bf5aa4e

Comment 4 Fedora Update System 2018-05-12 20:43:39 UTC
libnftnl-1.1.0-1.fc27, nftables-0.8.5-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-f7be75e0ed

Comment 5 Fedora Update System 2018-05-20 20:00:55 UTC
libnftnl-1.1.0-1.fc28, nftables-0.8.5-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2018-05-20 20:56:11 UTC
libnftnl-1.1.0-1.fc27, nftables-0.8.5-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.